curl --location 'https://api.flashcat.cloud/api/v1/northstar/incident/list' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'Content-Type: application/json' \
--data '{
"business_id": 123,
"start": 1735689600,
"end": 1735693200
}'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": [
{
"business_id": 123,
"metrics": [
"string"
],
"id": 123,
"name": "示例名称",
"severity": 1,
"description": "string",
"web_link": "string",
"error_budget_used_minutes": 99.9,
"time_of_failure": 1,
"time_of_detect": 1,
"time_of_diagnose": 1,
"time_of_repair": 1,
"time_of_recovery": 1,
"updated_at": "string",
"updated_by": "string"
}
]
}